sha256: 92430df2f55ad12933aba52264a57a64133f93424eb2b66bd0645b94c821a2c8
real_size: null
zip_size: 426081658
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep14/open_data_millesime_2025-07-a_dep14_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep14/open_data_millesime_2025-07-a_dep14_pgdump_metadata.yml
